1741826961527
16072,0.0.0
6464,0.0.0
16900,0.0.0
13233,0.0.0
4604,0.0.0
12520,0.0.0
17494,0.0.0
19161,0.0.0
21915,0.0.0
817,0.0.0
28,2.3.0
29,2.3.0
824,0.0.0
1765,0.0.0
15313,1.14.0
16064,0.0.0
3880,2.2.0
21926,0.0.0
19067,0.0.0
18255,0.0.0
1604,1.14.0
8888,0.0.0
6393,0.0.0
44,2.3.0
755,0.0.0
9960,0.0.0
11270,0.0.0
15344,1.33.0,1.27.0
20530,0.0.0
22684,1.33.0
3809,1.33.0
19750,0.0.0
16718,1.23.0
6411,0.0.0
9490,0.0.0
16730,1.27.0
20579,0.0.0
7098,2.2.0
13226,1.27.0
21964,0.0.0
13858,0.0.0
2893,0.0.0
4662,1.23.0
17496,0.0.0
22708,0.0.0
14597,1.27.0
16752,2.4.0
11260,2.2.0
17529,0.0.0
11213,0.0.0
859,2.4.0
2909,2.2.0
5452,1.27.0
16107,0.0.0
8592,0.0.0
15324,1.14.0
716,0.0.0
1642,2.4.0
21888,0.0.0
6395,0.0.0
14503,0.0.0
11221,0.0.0
18270,1.14.0
21110,0.0.0
22159,1.14.0
19823,0.0.0
20595,1.14.0
92,0.0.0
12515,0.0.0
7087,1.14.0
3865,1.14.0
2277,0.0.0
12551,1.27.0
5469,0.0.0
16089,0.0.0
21230,0.0.0
127,0.0.0
1702,0.0.0
19103,0.0.0
182,1.14.0
14628,0.0.0
21961,1.14.0
21291,2.2.0
5532,0.0.0
22703,0.0.0
4740,0.0.0
9338,0.0.0
14652,1.33.0
21303,0.0.0
893,0.0.0
5489,0.0.0
5584,2.2.0
19808,0.0.0
1479,0.0.0
8119,2.0.0,1.33.0
1723,0.0.0
2300,0.0.0
4673,0.0.0
12578,0.0.0
6441,0.0.0
6554,1.33.0,1.27.0
22678,0.0.0
10105,0.0.0
97,0.0.0
10691,0.0.0
6512,1.27.0
13964,0.0.0
16849,1.27.0
12575,0.0.0
16848,1.27.0
10007,2.0.0,1.33.0
13326,0.0.0
3001,0.0.0
7198,0.0.0
18303,0.0.0
13982,1.27.0
125,0.0.0
2092,0.0.0
967,1.27.0
3660,1.33.0,1.27.0
22670,2.4.0
4625,2.2.0
898,0.0.0
2978,1.27.0
926,0.0.0
4720,0.0.0
6868,0.0.0
16115,0.0.0
10040,0.0.0
154,0.0.0
10643,0.0.0
9919,0.0.0
163,2.2.0
2232,1.23.0
5612,1.27.0
13952,0.0.0
7963,1.14.0
7603,0.0.0
16892,0.0.0
16173,2.1.0
9252,0.0.0
16168,2.0.0
20602,0.0.0
14069,0.0.0
16995,0.0.0
15529,0.0.0
8028,0.0.0
20673,1.27.0
19212,0.0.0
3153,0.0.0
20031,0.0.0
14785,0.0.0
19220,1.14.0
8044,1.33.0,1.27.0
2510,0.0.0
9416,1.14.0
13345,0.0.0
22112,0.0.0
19229,1.23.0
21405,1.27.0
203,1.14.0
9428,2.2.0
20660,0.0.0
210,0.0.0
15633,0.0.0
1801,1.27.0
21366,0.0.0
5595,2.0.0,1.33.0
15515,0.0.0
11323,0.0.0
11381,0.0.0
1214,0.0.0
219,0.0.0
5618,0.0.0
21381,0.0.0
7247,1.27.0
6630,2.4.0
9330,0.0.0
16992,0.0.0
1011,0.0.0
11440,0.0.0
17240,1.23.0
22141,0.0.0
7306,0.0.0
18527,0.0.0
12725,1.14.0
14121,0.0.0
2968,0.0.0
9031,0.0.0
17054,0.0.0
18536,1.14.0
20040,0.0.0
13393,0.0.0
22185,2.2.0
20098,0.0.0
22186,2.2.0
5689,1.14.0
10149,2.2.0
1041,2.2.0
18698,2.3.0
21993,0.0.0
9436,2.3.0
4040,2.0.0,1.33.0,1.27.0
3123,0.0.0
22830,0.0.0
20014,2.3.0
1780,2.0.0,1.33.0
14017,0.0.0
14776,1.27.0
14771,1.27.0
11338,1.33.0
13410,2.3.0
14777,1.27.0
14774,1.27.0
1783,0.0.0
22133,0.0.0
1781,2.2.0
15656,0.0.0
19334,1.14.0
5789,0.0.0
2474,0.0.0
389,0.0.0
6705,0.0.0
18565,2.2.0
18572,1.14.0
21256,1.27.0
1907,2.2.0
10841,0.0.0
17059,0.0.0
3186,1.23.0
6681,0.0.0
8854,2.3.0
12104,1.14.0
5739,1.33.0
1874,2.2.0
2485,1.14.0
2459,0.0.0
5742,1.33.0
1104,0.0.0
348,1.14.0
13477,0.0.0
9481,2.2.0
14095,0.0.0
22199,1.14.0
8864,0.0.0
12120,0.0.0
7850,1.27.0
8829,1.27.0
14867,1.14.0
18998,0.0.0
4190,0.0.0
7431,1.27.0
20130,1.27.0
15664,1.27.0
20087,1.27.0
1222,0.0.0
4802,1.14.0
22808,0.0.0
15669,0.0.0
3313,1.14.0
10844,0.0.0
4624,0.0.0
2402,0.0.0
21442,2.4.0
2218,2.2.0
8174,2.4.0
13519,0.0.0
12,0.0.0
20109,0.0.0
9468,1.27.0
7378,0.0.0
17085,2.4.0
412,1.27.0
14091,0.0.0
3282,0.0.0
9533,0.0.0
3296,0.0.0
10207,0.0.0
3393,0.0.0
2558,2.3.0
459,0.0.0
582,0.0.0
2548,2.2.0
9624,2.2.0
22285,0.0.0
10261,0.0.0
10304,1.27.0
14230,0.0.0
20893,0.0.0
2560,2.3.0
5055,0.0.0
19391,0.0.0
23084,0.0.0
7776,0.0.0
13549,0.0.0
21673,0.0.0
21676,0.0.0
16382,1.27.0
7442,1.14.0
20205,0.0.0
14921,0.0.0
22260,2.2.0
17888,0.0.0
21638,2.4.0
10225,0.0.0
21639,2.3.0
20830,1.23.0
438,1.33.0
8964,0.0.0
14213,1.27.0
22234,0.0.0
1255,0.0.0
4229,0.0.0
16356,1.14.0
5204,0.0.0
8974,0.0.0
8971,0.0.0
12163,1.14.0
455,0.0.0
1930,0.0.0
2550,1.14.0
1977,1.14.0
22950,0.0.0
1939,0.0.0
23003,0.0.0
22288,1.27.0
11513,0.0.0
17239,0.0.0
1950,0.0.0
23016,1.14.0
16423,0.0.0
12229,0.0.0
14927,2.4.0
7462,0.0.0
11524,0.0.0
11529,1.14.0
18546,1.33.0,1.27.0
2583,0.0.0
1976,0.0.0
5025,0.0.0
3388,0.0.0
22166,2.2.0
14208,0.0.0
22327,0.0.0
19428,0.0.0
6153,2.2.0
8362,0.0.0
21620,1.27.0
21615,1.27.0
10389,0.0.0
21626,1.27.0
3598,0.0.0
15788,0.0.0
6141,1.14.0
14267,0.0.0
20946,0.0.0
19492,1.14.0
20239,0.0.0
11648,0.0.0
21590,1.27.0
15024,0.0.0
14317,2.2.0
10990,0.0.0
9037,0.0.0
7545,2.0.0,1.33.0
12267,1.27.0
17260,0.0.0
536,0.0.0
20219,0.0.0
21608,0.0.0
10339,0.0.0
5159,1.14.0
5219,0.0.0
12905,0.0.0
17903,0.0.0
14991,0.0.0
5168,1.14.0
13057,2.2.0
14996,1.27.0
17866,0.0.0
1392,0.0.0
9707,2.4.0
14296,2.3.0
584,1.23.0
10975,0.0.0
10977,0.0.0
15772,0.0.0
14910,0.0.0
2677,1.23.0
19526,1.27.0
18769,0.0.0
9068,1.14.0
4371,1.33.0,1.27.0
9592,0.0.0
11620,2.2.0
12990,0.0.0
16482,1.23.0
12941,0.0.0
6161,0.0.0
9681,0.0.0
21605,1.27.0
19499,1.14.0
1370,0.0.0
10331,1.14.0
12950,2.3.0
9698,0.0.0
4353,0.0.0
9053,0.0.0
21696,1.14.0
5295,0.0.0
11007,2.4.0
11793,2.2.0
643,0.0.0
12354,0.0.0
9746,2.2.0
3771,0.0.0
8412,0.0.0
16008,0.0.0
18021,1.27.0
15827,0.0.0
11023,0.0.0
14363,1.27.0
9383,0.0.0
13727,1.27.0
18826,0.0.0
13188,0.0.0
17331,0.0.0
20276,1.14.0
20405,2.4.0
2694,1.14.0
11111,2.2.0
21056,0.0.0
17938,1.27.0
21060,0.0.0
22423,1.27.0
17942,1.27.0
13664,0.0.0
17937,1.27.0
22043,0.0.0
3582,0.0.0
7550,0.0.0
3625,1.14.0
9739,0.0.0
5270,1.14.0
23155,0.0.0
10695,0.0.0
14348,0.0.0
9092,0.0.0
11674,2.0.0,1.33.0,1.27.0
3697,0.0.0
6279,2.2.0
3638,0.0.0
22505,0.0.0
19630,0.0.0
6284,1.27.0
16561,0.0.0
23170,0.0.0
6282,1.27.0
7625,0.0.0
5300,0.0.0
17338,0.0.0
19662,0.0.0
10997,2.2.0
10635,2.2.0
21054,1.27.0
4476,1.33.0
10995,2.2.0
10996,2.2.0
14427,0.0.0
21107,0.0.0
21724,1.23.0
19549,0.0.0
14388,0.0.0
2949,1.27.0
15856,1.33.0
18849,0.0.0
9128,0.0.0
21072,0.0.0
11743,0.0.0
638,1.14.0
15907,2.3.0
10486,1.14.0
2807,2.4.0
14422,0.0.0
7018,1.27.0
15961,0.0.0
19057,0.0.0
16101,0.0.0
18161,1.23.0
15967,1.23.0
13139,0.0.0
20417,1.14.0
17414,0.0.0
12458,2.2.0
18093,0.0.0
17465,1.27.0
7724,0.0.0
19707,1.27.0
21133,1.27.0
674,0.0.0
22270,0.0.0
5341,0.0.0
18879,1.14.0
16391,0.0.0
1558,2.3.0
760,1.27.0
6304,1.33.0,1.27.0
6264,2.2.0
22550,0.0.0
2785,0.0.0
2784,0.0.0
18841,0.0.0
6997,1.33.0,1.27.0
8968,2.3.0
2159,0.0.0
5387,0.0.0
9292,2.2.0
13254,0.0.0
10507,0.0.0
18886,0.0.0
20475,2.2.0
11131,0.0.0
11132,0.0.0
7712,0.0.0
22955,1.27.0
9187,0.0.0
18139,0.0.0
20438,0.0.0
17452,1.27.0
2207,2.2.0
15963,0.0.0
18143,0.0.0
13179,0.0.0
16019,0.0.0
10546,0.0.0
17463,0.0.0
5301,1.27.0
13197,2.0.0,1.33.0,1.27.0
21154,0.0.0
16646,2.3.0
6980,0.0.0
18877,1.14.0
11659,0.0.0
2143,2.2.0
6989,0.0.0
2144,2.2.0
2147,2.2.0
16541,1.23.0
13153,0.0.0
14468,0.0.0
10526,0.0.0
11795,1.14.0
6232,2.2.0
15992,0.0.0
6234,2.2.0
3634,0.0.0
8477,0.0.0
